WordPress Plugin: add-indent-blanks

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.